<html>
<body>
    <div>-********************-</div>
    <div>
        <form method="post">
            <input type="text" name="text" placeholder="Введите сообщение"/>
            <input type="text" name="tag" placeholder="Тэг">
            <button type="submit">Добавить</button>
        </form>
    </div>
    <div>Список Сообщений</div>
    <form method="post" action="filter">
        <input type="text" name="filter">
        <button type="submit">Найти</button>
    </form>

   {{#messages}}
   <div>
        <b>{{id}}</b>
        <span>{{text}}</span>
        <i>{{tag}}</i>
    </div>
    {{/messages}}
</body>
</html>